Subject: Re: is it an FAQ: cygwin startup sequence
From: "Kermit Tensmeyer" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 Dec 2008 18:56:23 -0600
List-Id: <cygwin.cygwin.com>

On Sun, Dec 21, 2008 at 6:21 PM, Eric Blake <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> According to Kermit Tensmeyer on 12/21/2008 5:15 PM:
>>
>> today sed.exe is missing -and- /usr/local/bin is empty.   ssed.exe is
>> still there.
>>
>>  + how does the directory structure get setup? (is /usr/local/bin
>> being recreated from somewhere else?
>
> The default mount setup sets up /usr/local/bin as a mount to /usr/bin.

  I was aware that /bin is also mounted as /usr/bin, I had thought the
/usr/local was a seperate directory such that /usr/local/bin and
/usr/local/sbin were separate from the root based directories.

ssed.exe was a copy and still exists,  ptr_sed.exe as a symbolic link
is also missing
>
>>  + is there something that is uninstalling the sed package?  (other
>> files in the sed package ie documentation are also missing) however
>> the package manifest (used when installing, upgrading or reinstalling)
>> insists that the package is already installed
>
> My guess is that you might have PATH problems.  But if you had followed
> these directions:

  and that's why I'm asking for the documentation. I don't need/want
you to solve a problem that apparently only I have.
  but yes I checked the complete path to see if there were other
sed's. No there wasn't.

 but 7 day's ago  sed.exe was in /bin and the documentation was in
/usr/share. And today it isn't there anymore.

>
>> Problem reports:       http://cygwin.com/problems.html
>
> and attached the output of 'cygcheck -svr' as a text file, we'd know
> better how to help you.

   my assumption is that something is wrong with my setup, not that
there is a bug in the cygwin delivery. cygcheck can check on the
parameters used to build the install. I

>
> - --
> Don't work too hard, make some time for fun as well!
>
> Eric Blake             [email-masked]
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iEYEARECAAYFAklO3ZMACgkQ84KuGfSFAYAGVgCfbyi7CHfd+40EBXhgwvtpBoE3
> 3ncAoKenn++6TNazB3vh7FpMwS+nIxWP
> =ljLA
> -----END PGP SIGNATURE-----
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/